Subject: Last Call: Reverse Tunneling for Mobile IP to Proposed

From: The IESG <[email-masked]>
Date: Wed, 18 Feb 1998 12:03:51 -0500 (EST)

Standard Reply-to: [email-masked]
Date: Wed, 18 Feb 1998 12:03:51 -0500
Sender: [email-masked]

The IESG has received a request from the IP Routing for Wireless/Mobile
Hosts Working Group to consider Reverse Tunneling for Mobile IP
<draft-ietf-mobileip-tunnel-reverse-05.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by March 4, 1998.

Files can be obtained via ftp://ftp.ietf.org/internet-drafts/draft-ietf-mobileip-tunnel-reverse-05.txt